body {
	/* padding-top: 10px; */
	margin: 0px auto;
	background-color: #ffffff;
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align:left;
	/*line-height:18px;*/
}

a#btnComment {padding: 5px; background-color:#abd25a; text-align:center}

a {
	color: #0066cc;
	text-decoration: none;
}
a:visited {
	color: #0066cc;
	text-decoration: none;
}
a:hover {text-decoration: underline;}
a:active {color: #0033ac;}

img {border: 0;}

#pageContainer {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}


h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#333333;
	margin:0;
}

h2 {
	font-size:16px;
	font-weight:bold;
	color:#333333;
	margin:0;
}

/* Header */

/* Header:END */

/* Footer */
#footer {
  border-top: 1px solid #D9D9D9;
  color: #999999;
  margin-top: 50px;
  padding: 4px 0 15px 0;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}
/* Footer:END */

.pageTitle {
	color:#224eb5;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	margin:5px 0 10px 0;
}

/* Web Form */
.web_form {
	width:650px;
	margin:0;
	float:left;
	
	padding: 4px 4px 14px 4px;
	background-color: #e9e9e9;
	border:#aad15b solid 2px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.web_form_login {
	width:450px;
	margin:0;
	float:left;
	
	padding: 4px 4px 14px 4px;
	background-color: #e9e9e9;
	border:#aad15b solid 2px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}


.web_form_background {
  padding: 4px 4px 14px 4px;
  background-color: #e8bbd1;
}

.web_form_background_pa {
	padding: 4px 4px 14px 4px;
	background-color: #fbeda5;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.web_form_header {
	background-color:#697c39;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	padding:2px 8px 2px 8px;
	margin:0 0 6px 0;
	clear:both;
	position:relative;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
}

.web_form_header2 {
	background-color:#CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#333333;
	padding:2px 8px 2px 8px;
	margin:0 0 6px 0;
	clear:both;
	position:relative;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
}


.web_form_header span {
	font-size:11px;
	font-weight:normal;
}

.fieldName {
	width:170px;
	text-align:right;
	margin:4px 15px 4px 0;
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	padding-top:4px;
}

.fieldObject {
	/*width:450px;*/
	float:left;
	clear:right;
	margin:4px 0 4px 0;
}

.fieldObjectLabel {
	/*width:450px;*/
	float:left;
	clear:right;
	margin:8px 0 4px 0;
}

.fieldObjectText {
	float:left;
	clear:right;
	margin:4px 0 4px 0;
}

.fieldTxt {
	font-size:12px;
	width:350px;
	border: 1px solid #7F9DB9;
}

.fieldTxtShort {
	font-size:12px;
	width:100px;
	border: 1px solid #7F9DB9;
}

.fieldTxtShort2 {
	font-size:12px;
	width:200px;
	border: 1px solid #7F9DB9;
}

.fieldTxtLong {
	font-size:12px;
	width:450px;
	border: 1px solid #7F9DB9;
}

.fieldTxtArea {
	font-family:Tahoma;
	font-size:12px;
	border: 1px solid #7F9DB9;
	width:350px;
	height:150px;
	padding:4px;
	margin:4px 0 4px 0;
}

.fieldTxtAreaLong {
	font-family:Tahoma;
	font-size:12px;
	border: 1px solid #7F9DB9;
	width:450px;
	height:150px;
	padding:4px;
	margin:4px 0 4px 0;
}

.fieldDropdown {
	font-size:12px;
}

.fieldFileBrowser {
	font-size:12px;
	width:350px;
	border: 1px solid #7F9DB9;
}

.formSeparator {
  height: 8px;
  font-size: 7px;
  background-color: #ffffff;
}

.web_form_buttons {
	margin:20px 10px 4px 4px;
}

.lblradio {
	margin:0 10px 0 10px;
	cursor:pointer;
}

.frmBlock {
	display:block;
	margin:4px 0 10px 10px;
}

span.mand {
	color:#FF0000;
}

.mandtxt {
	font-size:10px;
	font-style:italic;
}

/* ----- Web Form - Error message ----- */
div#errorSummary {
	border:3px solid #FBEDA5;
	/*width: 502px;*/
	color: #FF0000;
	background: #FFFFFF url('../images/bg_error.gif') no-repeat top left;
	padding: 10px 10px 10px 35px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

div#errorSummary span {
	display: block;
	font-weight: bold;
	margin-left: 20px;
	font-size: 100%;
}

div#successSummary {
	border:3px solid #FBEDA5;
	display: block;
	clear: both;
	background:#FFFFFF url('../images/bg_success.gif') no-repeat top left;
	color: #009900;
	/*margin: 3px;*/
	padding: 10px 10px 10px 35px;
	font-weight:bold;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	margin-bottom: 10px;
}

div#successSummary span {
	display: block;
	font-weight: bold;
	margin-left: 20px;
}

.formMessage {
	width:394px;
}
/* Web Form:END */




.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}

.clearBoth {
	clear:both;
	height: 1px;
	font-size: 1px;
}

.hideObject {
	display: none;
}

.spacer4 {
	font-size:4px;
}

.spacer2 {
	font-size:2px;
}

.gray {
	color:#5C5C5C;
}

/* Word counter */
.wordCtr {
	margin-top:-12px;;
	font-style:italic;
	clear:both;
}

.wordCtrErr {
	color:#FF0000;
	font-weight:bold;
}
/* Word counter:END */


.formButtons {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#fff;
	text-align:center;
	/*min-width:70px;*/
	
	padding: 1px 8px 1px 8px;
	background-color: #697c39; /*#D89B0E;*/
	/*border-color:#0099FF;*/
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.btnDisabled {
	background-color:#CCCCCC;
}

.btnEnabled {
	background-color:#0099CC;
}


.wordwrap {
	word-wrap: break-word;
}


.handcursor {
	cursor:pointer;
}


.fileRemove {
	margin: 6px 0 0 5px;
	font-size:9px;
}


/* Admin: city comment list */
.comRow {
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	/*color:#333;*/
	text-align:left;
	/*min-width:70px;*/
	padding: 4px 8px;
	margin-bottom:5px;
	
	border:#697c39 solid 2px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

.bg1 { background-color: #aad15b; color:#333; }
.bg2 { background-color: #ffffff; color:#000; }
.bg3 { background-color: #697c39; color:#FFFFFF; }

.comCity {
	float:left;
	width:250px;
	margin-right:10px;
}

.comName {
	float:left;
	width:250px;
	margin-right:10px;
}

.comDate {
	float:left;
	width:130px;
	text-align:center;
}


.mapContent {
	text-align:left;
	color:#000000;
	font-size:11px;
	line-height:16px;
	min-width:150px;
	max-width:300px;
}

.mapBodyContent strong {
	color:#697c39;
}

.mapImg {
	margin:2px;
	border:#0099FF solid 1px;
}

.mapContent img {
	margin:2px;
	border:#0099FF solid 1px;
}

.comphotos {
	min-height:100px;
	min-width:200px;
}

@media only screen and (max-width : 550px){
	.web_form {
		width:320px;
	}

	.web_form .fieldName {
		width:0px;
	}
	
	.web_form .fieldTxtAreaLong, .web_form .fieldTxtLong, .web_form .fieldFileBrowser {
		width:300px;
		margin-top:20px;
	}
	
	.web_form  #divCityText {
		margin: 4px 0 4px 30px;
	}

}

.dirRight {
	direction:rtl;
}